FORUMS: list search recent posts

Plugin compatibility

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Iain MacKinnon
Plugin compatibility
on Feb 23, 2010 at 12:36:26 pm

i have plugins for my old FCP 4.5 and am wondering if they are compatible with my new FCP 7?
And if so, how do i transfer them over? I an't seem to find the plugins folder for FCP 7 on my imac. :(

Iain MacKinnon
Video Editor
Splash Productions Music Complex

http://www.splashproductionscomplex.com

I used to spend my time wondering, now it's used up rendering


Return to posts index

Dave Johnson
Re: Plugin compatibility
on Feb 23, 2010 at 4:56:26 pm

It's doubtful anyone can offer a blanket answer that will apply to all FCP plugins ... version compatibility typically varies from plugin to plugin so the question might be best to direct to the developers of the particular plugins you have in mind (or the associated system requirements documents).


Return to posts index

Iain MacKinnon
Re: Plugin compatibility
on Feb 24, 2010 at 12:09:20 pm

ok, the only ones that don't come up are my bcc effects, the ones i really wanted. Damn! can anyone explain this?

Iain MacKinnon
Video Editor
Splash Productions Music Complex

http://www.splashproductionscomplex.com

I used to spend my time wondering, now it's used up rendering


Return to posts index


David Johnson
Re: Plugin compatibility
on Feb 24, 2010 at 12:25:28 pm

Unlike many plugins, BorisFX plugins typically require installation (as opposed to just copying the individual plugin files from folder to folder) since they tend to rely on other components placed on your computer during the install process.


Return to posts index

Matthew Mullen
Re: Plugin compatibility
on Feb 27, 2010 at 10:27:46 pm

What version of BCC are you trying to use?


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]